Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000033Bananian Linux[All Projects] Kernelpublic2014-09-17 06:492014-11-05 13:56
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version14.09 
Target Version14.11Fixed in Version14.11 
Summary0000033: Update Linux kernel to 3.4.104
DescriptionUpdate Linux kernel to 3.4.104
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000044)
guest (viewer)
2014-10-03 18:51

I guess you can make it 3.4.104 now. In case Sunxi and LeMaker don't update their source code: The patches can easily be integrated manually. I took the source code from LeMaker for 3.4.103 and simply patched it with the .103-104 diff patch from kernel.org.  The patch applied smoothly without any problems.
(0000050)
silentcreek (reporter)
2014-10-09 13:38

I created a repository on GitHub with an updated Kernel:
https://github.com/silentcreek/bananapi-kernel [^]
The branch changes-3.4.104 contains all the changes from 3.4.103 to 3.4.104.
I use this repository to have a more up to date Kernel for myself, but of course, anybody else is welcome to use it, too.
(0000071)
Nico (manager)
2014-11-05 13:56

https://github.com/Bananian/linux-bananapi/commit/a0e7ccf4e0aba924b996bd56de28ca9dd411a4b7 [^]
https://github.com/Bananian/linux-bananapi/commit/ed92b3baebd79622633ac3a141c7e5daa33ca485 [^]

- Issue History
Date Modified Username Field Change
2014-09-17 06:49 Nico New Issue
2014-09-17 06:49 Nico Status new => assigned
2014-09-17 06:49 Nico Assigned To => Nico
2014-10-03 18:51 guest Note Added: 0000044
2014-10-09 13:38 silentcreek Note Added: 0000050
2014-11-04 22:39 Nico Status assigned => resolved
2014-11-04 22:39 Nico Fixed in Version => 14.11
2014-11-04 22:39 Nico Resolution open => fixed
2014-11-04 22:39 Nico Summary Update Linux kernel to 3.4.103 => Update Linux kernel to 3.4.104
2014-11-04 22:39 Nico Description Updated View Revisions
2014-11-05 13:56 Nico Note Added: 0000071


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker